body {
	font-family: "Open Sans", sans-serif;
}

/* Css Reset 

We reset the margins and paddings of our element to better manipulate the sizes and layout of our elements.

by default browser adding margin and padding.
*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {
	padding: 0.8 rem;/*means 80% of our root element's foot size = 12.8px*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	/*list-style-type: none;*/

}

/*Comma to select multiple selectors - we can targer using mulitiple selectors*/

nav .nav, nav .nav-logo {

	margin: 0.5rem;
	display: inline;

}


nav > ul{
	list-style-type: none;
}

/*Intro Section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	/*font weight allows us to determine the thickness of the text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

/*Info section*/
#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: : 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	vertical-align: top;
	/*Sets a minimum height for our elements espcially if the content does not meet the approriate height. what this will do then is it will level our cards*/
	min-height: 175px;
/*	border: 1px solid black;*/
/*Each card divided at least 30% i=of its parents width. # cards would amount to supposedly 33.33% of its parent's width to be even, however, we have to take account for the margine set*/
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

/*pre footer section*/
#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
	text-align: center;

}

#pre-footer > div{
	display:inline-block;
	width: 20%;
	vertical-align: top;
}


#pre-footer > div > * {

	margin-top: 0.3rem;
	margin-bottom: 0.3rem;


}

footer {
	padding: 0.7rem;
}

footer > span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}











